Publishing details

Changelog

libgdata (0.17.9-3) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libgdata22.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <email address hidden>  Thu, 27 Dec 2018 20:52:40 -0500

Available diffs

Builds

Built packages

Package files